XCB 1.12

Data Fields
xcb_render_trapezoid_iterator_t Struct Reference
XCB Render API

xcb_render_trapezoid_iterator_t More...

`#include <render.h>`

Collaboration diagram for xcb_render_trapezoid_iterator_t:
[legend]

## Data Fields
xcb_render_trapezoid_t * | data
int | rem
int | index

## Detailed Description

xcb_render_trapezoid_iterator_t

The documentation for this struct was generated from the following file:

- render.h